A:link 
{
  color: #770000;
  text-decoration: none
}

A:visited 
{
  color: #550000;
  text-decoration: none
}

A:hover 
{
  color: #990000;
  text-decoration: underline
}

P
{
      text-indent: 10;
      line-height: 140%;
      text-align:justify;
}

P.act
{
      width:300px;
      text-indent: 10;
      line-height: 140%;
      text-align:justify;
      align:center;
}

H3
{
      text-align:center;
      font-family: "Bookman Old Style",tahoma, arial, Helvetica, sans-serif;
}

H3.script
{
      text-align:center;
      font-family: "Bookman Old Style",tahoma, arial, Helvetica, sans-serif;
      font-size:14pt;
}

TABLE 
{
      font-family: tahoma, arial;
      color: #000000;
      font-size:9pt;
}

BODY 
{

      font-family: tahoma, arial, Helvetica, sans-serif;
      font-size:9pt;
      color:black ;
      background-color:#f2f2f2;
      background-image: url(../image/gradient.jpg);
      background-repeat: repeat-x;";

}